[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.GetDisplayName

Gets the value displayed as the name for the collection item.

## Declaration

Source position: comctrls.pp line 79

`protected function TStatusPanel.GetDisplayName: string; override;`

## Function result

Value displayed as the name for the collection item.

## Description

GetDisplayName is an overridden String function which returns the value displayed as the name of the collection item. The value in the Text property is used as the return value when it is not an empty string (''). Otherwise, the inherited GetDisplayName method is called to get the return value.

## See also

TCollectionItem.DisplayName